﻿/* fan art Nav */

#fan-art-navigation
{
    position: absolute;
    left: 387px;
    top: 100px;
    width: 300px;
}
#fan-art-navigation li, #fan-art-navigation li a
{
    display: block;
    height: 17px;
    float: left;
}

#fan-art-navigation li a
{
    background-image: url("../images/menu-sprite.png");
    text-indent: -999em;
    width: 58px;
}
#fan-art-navigation li.nav-all a
{
    background-position: 0 -917px;
}
#fan-art-navigation li.nav-fan-art a
{
    background-position: 0 -958px;
}
#fan-art-navigation li.nav-show-images a
{
    background-position: 0 -997px;
    width: 92px;
}
#fan-art-navigation li.nav-upload a
{
    background-position: 0 -839px;
    height: 39px;
    left: 340px;
    position: absolute;
    top: -20px;
    width: 152px;
}
#fan-art-navigation.Index li.nav-all a, #fan-art-navigation li.nav-all a:hover
{
    background-position: 0 -897px;
}
#fan-art-navigation.fan-art li.nav-fan-art a, #fan-art-navigation li.nav-fan-art a:hover
{
    background-position: 0 -938px;
}
#fan-art-navigation.show-art li.nav-show-images a, #fan-art-navigation li.nav-show-images a:hover
{
    background-position: 0 -977px;
}
#fan-art-navigation li.nav-upload a:hover
{
    background-position: 0 -789px;
}

#fan-art-prev
{
    background: url("../images/menu-sprite.png") repeat scroll -253px -519px transparent;
    cursor: pointer;
    display: block;
    height: 59px;
    left: 461px;
    position: absolute;
    text-indent: -999em;
    top: 450px;
    width: 54px;
    z-index: 110;
}
#fan-art-next
{
    background: url("../images/menu-sprite.png") repeat scroll -311px -519px transparent;
    cursor: pointer;
    display: block;
    height: 59px;
    left: 760px;
    position: absolute;
    text-indent: -999em;
    top: 450px;
    width: 54px;
    z-index: 110;
}
#fan-art-prev:hover
{
    background: url("../images/menu-sprite.png") repeat scroll -253px -449px transparent;
}

#fan-art-next:hover
{
    background: url("../images/menu-sprite.png") repeat scroll -311px -449px transparent;
}


/* Form buttons */

input.submit
{
    display: block;
    height: 34px;
    background: url("../images/menu-sprite.png") -0px -1054px;
    width: 130px;
    border: 0px;
    cursor: pointer;
}

input.cancel
{
    display: block;
    height: 34px;
    background: url("../images/menu-sprite.png") -0px -1127px;
    width: 130px;
    border: 0px;
    cursor: pointer;
}
input.submit:hover
{
    background: url("../images/menu-sprite.png") -0px -1017px;
}
input.cancel:hover
{
    background: url("../images/menu-sprite.png") -0px -1090px;
}



/* Error & Success Pages */
.nav-back-to-fan-art
{
    background: url("../images/menu-sprite.png") repeat scroll -0px -1202px transparent;
    display: block;
    height: 35px;
    text-indent: -999em;
    width: 166px;
    margin: 20px 0 0 131px;
}
.nav-back-to-fan-art:hover
{
    background: url("../images/menu-sprite.png") repeat scroll -0px -1165px transparent;
}
.nav-try-again
{
    background: url("../images/menu-sprite.png") repeat scroll -0px -1275px transparent;
    display: block;
    height: 35px;
    text-indent: -999em;
    width: 130px;
    margin: 20px 0 0 149px;
}
.nav-try-again:hover
{
    background: url("../images/menu-sprite.png") repeat scroll -0px -1238px transparent;
}